﻿<!DOCTYPE html>
<html>

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Sin título 1</title>
	<style>
		a { margin: 1em 0; display: block;}
		.alternativo {color: #CC0000;}
		.simple {text-decoration: none;}
		.importante {font-weight: bold; font-size: 1.3em;}
		.raro {text-decoration:overline;}
		a:hover{text-decoration:none; font-size:1.5em; color:coral}

	</style>
	</head>
	
	<body>
		<a href="#">Enlace con el estilo por defecto</a>
		<a class="alternativo" href="#">Enlace de color rojo</a>
		<a class="simple" href="#">Enlace sin subrayado</a>
		<a class="importante" href="#">Enlace muy importante</a>
		<a class="raro" href="#">Enlace con un estilo raro</a>
	</body>

</html>
